Pimp My Wii 1.0 - News(page 7)

Pimp My Wii 1.0

   
Posté par le 21/09/09 à 16:13:44
34287 affichages, 212 commentaires
 
Voici "Pimp My Wii", un homebrew par Attila de Wii info (::)::) qui va installer les titres qui sont manquants ou dépassés sur votre console.
Le programme va donc détecter les IOS manquants ou dépassés et vérifier aussi que vous avez la dernière version du menu Wii. Il vérifie également que vous avez la toute dernière version de la boutique Wii.
Si vous n'avez pas les toutes dernières versions de ces titres, le programme va les télécharger ou les lire sur un périphérique USB ou carte SD pour les installer. En utilisant ce programme vous aurez donc tous les avantages de la 4.1 cumulé à deux de la 3.2, et cela sans aucun inconvénient !

L'homebrew est affiché automatiquement en francais ou anglais suivant la langue de la console. Il est également compatible Wii NTSC-U, NTSC-J et PAL (Wii Coréennes théoriquement compatibles mais les ios spécifiques pour cette version ne seront pas installés).

Attention : Je ne saurais être tenu responsable si vous n'avez aucune protection contre le brick et que vous brickez votre Wii avec cet outil !

Correction des problèmes rencontrés


- Ecran noir au chargement de jeux via dvd :
IOS manquants -> Installer ces IOS (en les patchant)

- Demande de mise à jour lors d'insertion de jeux :
IOS anciens -> Mettre à jour les IOS (en les patchant)

- Le jeu modifié (trucha signé) ne veux pas se lire sur la chaine disque avec ma puce :
IOS utilisés par les jeux ayant le trucha bug corrigé -> Installer un nouveau IOS en remettant le bug
L'IOS utilisé par le system menu à le trucha bug corrigé -> Installer un nouveau IOS en remettant le bug

- Le preloader et d'autres homebrew ne fonctionnent pas :
L'IOS36 a le ES_Identify patché -> Installer un nouveau IOS36 en remettant le bug

- J'ai des problèmes de lecture sur mon backup launcher :
Vieux cIOS installé (inférieur a rev14) -> Demande a l'utilisateur de le mettre à jour

- Pas de menu SD, pas les dernières fonctionnalités :
Vieille version de wii (genre 3.2) -> Passer en 4.1 (mais en patchant tout) pour plus de compatibilité/fonctionnalité

- La chaine boutique demande une mise à jour :
Vieille version de la chaine boutique (inférieure à v16) -> Installer la nouvelle version

- Je n'ai aucun IOS qui contient la faille trucha bug :
L'homebrew remet le trucha bug dans l'IOS15 dans ce cas.

- Je ne peux pas installer Hackmii Installer, parce que j'ai un cIOSCorp :
Vous avez besoin d'un IOS 34 non modifié -> Installation de cet IOS.

Laissez les paramètres par défaut si vous ne savez pas ce que vous faites ! Un mauvais choix des hacks pourrait rendre votre système instable.

Questions / réponses:


- Ça marche sans internet ? / J'ai des erreurs lors du téléchargement, je fais quoi ?
Ça fonctionne sans internet, il faut placer les fichiers wad nécessaire à la racine de la carte SD ou d'une clé usb en FAT32 à la racine de la SD. Suivez ce tutoriel pour savoir comment récupérer ces fichiers.
Les IOS nécessaires sont les suivants, dans leur dernière version : 9,12,13,14,15,17,21,22,28,31,33,34,35,36,37,38,53,55,56,57,60,61
Pour mettre à jour le Menu Système, il faut le fichier RVL-WiiSystemmenu-vX.wad, où X est 448 pour le 4.1J, 449 pour 4.1U, 450 pour 4.1E, 454 pour 4.1K.
Pour la chaine boutique, il faut RVL-Shopping-v16.wad

- J'ai le preloader, ça va plus marcher ?
Si vous n'êtes pas en 4.1 et que vous acceptez l'installation de la 4.1, vous devrez réinstaller le preloader ainsi que des hacks spécifique à cette version. Suivez ce tutoriel pour installer et reconfigurer les hacks.

- J'ai le preloader et j'ai "le fichier système est corrompu", que faire ?
Si vous avez le preloader, vous devez patcher "ES_Identify" sur l'ios utilisé par celui ci. Pour les Wii 4.0 et supérieure, c'est l'IOS60, sinon c'est l'IOS36. Laissez les paramètres par défaut si vous ne savez pas ce que vous faites.

- J'ai un custom thème, il restera sur ma Wii ?
Si vous changez de version de la Wii, vous perdrez vos thèmes et devrez réinstaller un thème compatible avec la version que vous installerez.

- Dois-je mettre ma console en 4.1 ? Je croyais qu'il fallait rester en 3.2 ?
Si vous utilisez ce programme pour mettre votre console en 4.1, vous aurez exactement les mêmes avantages qu'une Wii en 3.2 mais vous pourrez en plus lire les jeux récents et profiter des améliorations qu'apporte la 4.1. Vous n'aurez aucun inconvénient a faire cette mise à jour.

- Dois je installer tous les IOS proposés ?
Il est recommandé d'installer les IOS qui sont indiqués comme "non présent" ainsi que les IOS 30, 34, 36 et 60 et devraient être installés avec les paramètres par défauts. Si vous installez au moins ceux ci, vous éviterez la plupart des problèmes.

- Et les autres IOS, ils servent à rien ?
Pour les autres IOS, les patcher permet de lancer des jeux "trucha signés" sur une console équipée d'une puce.

- J'ai un message disant que mon Custom IOS n'est pas à jour, que faire ?
Suivez ce tutoriel pour mettre à jour votre Custom IOS.
image

télécharger Télécharger Pimp My Wii 1.0



Pages: 7
Messages:
^ Déconnecté owens
#181, posté le 25/09/09 à 15:16:53
Membre
23 messages
Débutant
star
avec le wii sport resort.
Je crois que j'ai la wiikey avec 1.9g
Peut-être devrais je actualiser la puce?
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté orwel
#182, posté le 25/09/09 à 15:36:29
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
Configure la avec le disque de config. Tu doit pouvoir supprimer cette erreur 001 avec :;)::
^ Déconnecté owens
#183, posté le 25/09/09 à 22:18:11
Membre
23 messages
Débutant
star
qu'est ce que tu veux dire avec le disque du config?
Peut tu être plus précis, stp?
^ Déconnecté orwel
#184, posté le 26/09/09 à 16:01:30
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
http://www.wii-info.fr/download-50-wiikey-update-1-9s.htm
http://www.wii-info.fr/download-51-disque-de-configuration-wiikey-1-9s-1-4.htm
^ Déconnecté owens
#185, posté le 27/09/09 à 16:11:14
Membre
23 messages
Débutant
star
J'ai essayé le disque de configuration 1.2b et le Wiikey Config Disc 1.9s et quand j'insère le dvd j'ai l'écran quidevient tout noir avec le message: il s'est produit un erreur, enlève le disque et eteind la Wii....
^ Déconnecté crash251
#186, posté le 27/09/09 à 16:16:24
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
il faut les garver sur un DVD-R en 2x avec imgburn

imgburn : http://www.trad-fr.com/telecharger/details.php?file=44

ne grave pas sur un DVD-/+RW
^ Déconnecté owens
#187, posté le 27/09/09 à 18:45:27
Membre
23 messages
Débutant
star
je l'ai gravé avec un DVD-R à x1 avec image burn.
J'ai gravé une autre fois le disque 1.9s avec ImgBurn à x2 et j'ai toujours le même message
^ Déconnecté astuceman10
#188, posté le 29/09/09 à 22:21:30
Membre
231 messages
Apprenti parleur
star
avatar
SOYEZ SUR DE PRENDRE LA VERSION 1.1 DE WII SHOP UPDATER CAR SI VOUS METTEZ A JOUR L'IOS 60 VERS LA DERNIERE VERSION SUR UNE WII 4.0 OU 4.1 VOUS BRICKEREZ VOTRE CONSOLE.

Dernière édition il y a 31 minutes.
par atila:;)::
^ Déconnecté Attila
#189, posté le 29/09/09 à 22:33:40
Administrateur
23125 messages
Dieu des dieux
starstarstarstarstarstar
avatar
pimp my wii n'a pas ce problème ;)
^ Déconnecté Wato
#190, posté le 30/09/09 à 12:52:57
Membre
29 messages
Débutant
star
Et concernant la version 4.2 sortie hier, si on n'a pas mis à jour depuis la 3.2 par exemple, comment ça se passe avec Pimp my Wii?
^ Déconnecté onthemixx
#191, posté le 30/09/09 à 13:05:42
Membre
2959 messages
Dieu des dieux
star
avatar
tu passes en 4.1
^ Déconnecté tidavseduc
#192, posté le 30/09/09 à 19:13:03
Donateur
363 messages
Floodeur
star
Et si on est en 41, aucun risque?
^ Déconnecté ricorer
#193, posté le 02/10/09 à 23:01:34
Membre
2 messages
Petit nouveau
star
avatar
Bonsoir a tous !!
Je me permets une petite intervention pour dire merci tout simplement....

depuis le temps que je cherchais a faire passer need for speed undercover, wii sport resort et bloom box... Hé bien j'ai tout trouver grâce à vous et a tout ceux qui bosse sur des truc comme cIOS rev14 et pimp my wii.

Pour info je suis en 3.2E avec wiikey 2 et forcement la homebrew channel...

J'ai fait tout comme on dit par ici et par là et pour finir (50 mm d'attente...enfin surtout de téléchargement) et bien tout fonctionne du tonnerre.

Bref : installation via homebrew channel de cIOS rev14 puis de pimp my wii 1.01
Pour ma part je suis resté en 3.2E.

Voila thanks a lot !!!

Rico
^ Déconnecté saidou
#194, posté le 03/10/09 à 02:31:40
Membre
1155 messages
Dieu
star
avatar
Quote ricorer:


Bref : installation via homebrew channel de cIOS rev14 puis de pimp my wii 1.01
Pour ma part je suis resté en 3.2E.

Rico

::wtf::
comment tu fais pour resté en 3.2 apres pimp my wii??
^ Déconnecté clessk
#195, posté le 03/10/09 à 07:20:56
Averti
2 messages
Petit nouveau
star
bonjour a ts,
moi j'ai une wii en 3.1E, cracké avec la faille zelda (par un ami), jusqu'a present j'ai eu aucun souci avec mes jeux gravés, j'ai telechargé quelques jeux plus recents et la error 002. j'essai de suivre vos conseils, mais comme je n'ai pas la mm vers. de wii je sais pas trop quoi faire ::(:: s'il vous plait aidez moiiiiiii ::'(::
merci d'avance!!!!
^ Déconnecté Snouki
#196, posté le 03/10/09 à 09:54:30
Rédacteur
8875 messages
Dieu des dieux
starstarstar
avatar
Quote clessk:
..., j'ai telechargé quelques jeux plus recents et la error 002. ...


Déja lit la charte, tu passe Averti!!
^ Déconnecté ronanry
#197, posté le 03/10/09 à 10:45:58
Membre
41 messages
Débutant
star
Quote Snouki:
Quote clessk:
..., j'ai telechargé quelques jeux plus recents et la error 002. ...


Déja lit la charte, tu passe Averti!!


Le pauvre ... a peine 1 message et déjà averti :p
on va quand meme lui repondre : utilise un loader style gecko et dans les options tu actives la gestion de l'erreur 002
^ Déconnecté ricorer
#198, posté le 03/10/09 à 18:55:05
Membre
2 messages
Petit nouveau
star
avatar
Saidou :

Si tu as bien la même version de pimp my wii... Ben, pimp te propose de mettre a jour ou non ta wii....

Pour ma part j'ai pas de réelle motivation pour passer en 4.1 ou plus.

Voila !!
^ Déconnecté Fabb
#199, posté le 11/11/09 à 13:06:08
Membre
186 messages
Apprenti parleur
star
avatar
pourquoi quand je fait le test de ce logiciel ça va pas plu loin que ça :
Quote :
79 titres trouvés
Test de L'IOS 254 (1/31)...

[edit]
ok jai compris faut l'installer sans boot mii la je suis en train de le faire pis ça fonctionne
^ Déconnecté Attila
#200, posté le 11/11/09 à 14:54:02
Administrateur
23125 messages
Dieu des dieux
starstarstarstarstarstar
avatar
bootmii en ios seulement
^ Déconnecté Luckyboy
#201, posté le 02/12/09 à 14:02:00
Membre
30 messages
Débutant
star
Bonjour à tous! j'ai mis pimp my wii 1,31 ba sur ma wii et le truc c'est quand je lance la recherche pour les fichiers IOS en.wad manquant ou a mettre à jour, je les créer avec NUSD 1,3 beta et une fois sur ma sd dans ma wii, impossible de les télécharger:
Dans pimp my wii, aucun des IOS en wad ne peut etre ouvert : "impossible d'ouvrir le fichier wad "
Dans wad Manager, impossible aussi, aucun wad ne marche: (" ERREUR RET=1 " ) je crois un truc comme sa
Dans ISWad de snouki rien non plus.
Est ce que les IOS peuvent etre correctement créé avec NUSD ?
Comment créer les bon IOS pour mettre a jour ma wii?
Merci pour vos réponses et pour votre aide ciao :;)::

Dernière édition le 02/12/09 à 14:02:28 par Luckyboy.
^ Déconnecté Mik150
#202, posté le 02/12/09 à 19:08:02
Membre
37 messages
Débutant
star
Bonsoir ::)::
J'aurais une petite question , voila :
J'etait en 3.2 et je suis passer en 4.1 avec pimp my wii , mais pour certain homebrew il faut une wii 3.2
Je peut les installer ou pas ? ::wtf::
^ Déconnecté Metal-chaos
#203, posté le 02/12/09 à 19:09:25
Membre
2001 messages
Dieu des dieux
star
avatar
A quel homebrew fait tu allusion ? Je ne vois, dans l'immédiat, aucune homebrew qui ne fonctionnerais pas sur une 4.1
^ Déconnecté Mik150
#204, posté le 02/12/09 à 19:14:02
Membre
37 messages
Débutant
star
Ba par exemple , http://www.wii-info.fr/forum-9415-modifier-son-menu-wii.htm ::)::
^ Déconnecté Metal-chaos
#205, posté le 02/12/09 à 19:14:50
Membre
2001 messages
Dieu des dieux
star
avatar
Ok, effectivement, c'est assez particulier et comme cela touche au système de la wii, je ne l'utilise pas mais à voir effectivement. peut être y a t-il une homebrew équivalente pour les 4.1 ?
^ Déconnecté Mik150
#206, posté le 02/12/09 à 19:20:15
Membre
37 messages
Débutant
star
::p:: OK , je me pose la question , a ce que j'ai lu , c'est le 3.2 le plus compatible aux homebrew et comme , je cite 'En utilisant ce programme vous aurez donc tous les avantages de la 4.1 cumulé à deux de la 3.2, et cela sans aucun inconvénient !' ba j'ai pas trop envie de faire nimp ::)::::siffle::
^ Déconnecté THESOX
#207, posté le 08/12/09 à 00:18:03
Membre
110 messages
Apprenti parleur
star
ok apres une journée, j'annonce que CERTAINE wii4.0e à 199euros ont ce fichu lecteur dvd.
je m'explique, je l'ai achetée hier:
1) le tuto de A à Z = Impecable tuto.on voit bien l'évolution du hack depuis zelda.par contre premier doute avec neogamma r7.error-1101 aucun de mes backup dvd tourne.
2)usb gx , wiflow,znes,mplayer,lecteur mp3, tout sur usb , ca marche...::diable::.rev14 nicquel chrome. j'installe hermes 202.222.je teste ulaoder et pareil...error-2dvd.
pae contre neogamma et ulaoder lance les autres supports(usb et sd) nicquel.Mais pas les dvd.je continue...::'(::
3)etant en 4.0 je me lance avec le fabuleux PIMP MY WII, teste , corrige toutes les erreurs(nicquel par le net, environ 20 min en appuyant au depart que sur la touche A.
4)fabuleux mm la chaine shop ect...nicquel me voila en 4.1E et toujours grace à pimp my wii(serieux attila,du beau travail!j'imagine tes nuits blanches!:;)::mais toujours pas de dvd!::'(::
5)j'installe prelaoder, son hack ini.tout baigne!::d::mais toujours pas de dvd.
Mes backups fonctionnent sur ma wii3.2 upgradé 4.1 version attila. Lol g tout testé à ce jouret avec mes connaissances de noob.
Voici des infos utiles::^^::, il y'a une semaine et durant une semaine , Auchan vendait sa wii à 189e (ancienne version, je suppose) et quand je l'ai achetée le prix était remonté à 199e avec le mm packaging. blanche avec wiisport.vous me direz pour 10 euros de difference...à une semaine pres...A croire que les vendeurs savent d'avance.
La Wii a comme reference: LEH28XXXXXX. BOOT2V4. ET VERSION 4.0E .
Voilà si vous avez des news...Merci et longue vie à WII-INFO::p::au fait je regrette de ne pas avoir acheté la noire pensant que...

Dernière édition le 08/12/09 à 00:27:46 par THESOX.
^ Déconnecté fox0311
#208, posté le 11/12/09 à 08:17:41
Membre
12 messages
Petit nouveau
star
bonjour, j'aimerai avoir deux troix explications par rapport à ceci:

"Dois-je mettre ma console en 4.1 ? Je croyais qu'il fallait rester en 3.2 ?
Si vous utilisez ce programme pour mettre votre console en 4.1, vous aurez exactement les mêmes avantages qu'une Wii en 3.2 mais vous pourrez en plus lire les jeux récents et profiter des améliorations qu'apporte la 4.1. Vous n'aurez aucun inconvénient a faire cette mise à jour"

le truc c'est qu'il y a écrit qu'il n'y aura aucun inconvénientde rester en wii 3.2 et pourtan il était écrit je cite "vous pourrez en plus lire les jeux récents et profiter des améliorations qu'apporte la 4.1" donc si je suis ce qui' est écrit seul la 4.1 peux lire les jeux réents?non?

si oui sela devient un inconvénient pour la 3.2?non?

je trouve ce passage pas clair, enfin à mon sens?

je suis en 3.2 avec le rev 14, usbloader GX et starfall. et c'est pourquoi je me pose toutes ces questions ai je un intérêt de mettre ma wii en version 4.1 ou 4.2( je ne suis pas sur de la dernière version.)


Dernière édition le 11/12/09 à 08:19:40 par fox0311.
^ Déconnecté orwel
#209, posté le 11/12/09 à 11:42:55
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
tant que çà marche, reste dans ta config actuelle !
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté Metal-chaos
#210, posté le 11/12/09 à 11:44:54
Membre
2001 messages
Dieu des dieux
star
avatar
Le seul réel intérêt de passer en 4.1 est de pouvoir utiliser les SDHC et de stocker les CV sur carte SD, c'est tout.
Si tu n'en a pas l'utilité (comme moi, je suis toujours en 3.2) t'embête pas à up.

Pages: 7

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.
 

rss


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
192 connectés (0 membre, 192 anonymes)© 2007-2015 Attila